 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/LW8YdOgLJVY43lXDsQQUKBzTLMGRQHr9Y70XJzp_ypk.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 856px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  text-transform: none;
  font-weight: 400;
  font-family: Oswald, sans-serif;
  margin: 209px 495px 0 18px;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  text-transform: none;
  font-weight: normal;
  font-family: Roboto, sans-serif;
  margin: 138px 50px 60px 513px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 312px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 363px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 82.01% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 92px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 143px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 256px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 10px;
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 735px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 417px;
  margin: 60px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 42px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(25% - 15.75px) calc(25% - 15.75px) calc(25% - 15.75px) calc(25% - 15.75px);
  min-height: 434px;
  grid-gap: 21px 21px;
  grid-auto-columns: calc(25% - 15.75px);
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px;
}

.u-section-3 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-3 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px;
}

.u-section-3 .u-text-3 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-3 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px;
}

.u-section-3 .u-text-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-3 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px;
}

.u-section-3 .u-text-5 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-3 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(4, calc(25% - 15.75px));
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: -38px;
    margin-left: 67px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-top: -38px;
    margin-left: 67px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
    width: auto;
    margin-left: 67px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1rem;
    width: auto;
    margin-top: -38px;
    margin-left: 67px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    grid-auto-columns: calc(50% - 10.5px);
  }

  .u-section-3 .u-text-2 {
    margin-left: 77px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 77px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 77px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 77px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 81px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 81px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 81px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 81px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 22px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 22px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 22px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 22px;
    margin-left: 1px;
    margin-right: 1px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 879px;
}

.u-section-4 .u-shape-1 {
  width: 545px;
  height: 557px;
  background-image: none;
  margin: 126px auto 0 -113px;
}

.u-section-4 .u-group-1 {
  width: 780px;
  background-image: none;
  min-height: 673px;
  margin: -615px -13px 0 auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 26px;
}

.u-section-4 .u-group-2 {
  width: 536px;
  min-height: 537px;
  margin: 0 58px 0 auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  font-family: Sora;
  margin: 72px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 30px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  margin: 81px 30px 0 auto;
  padding: 10px 43px 10px 41px;
}

.u-section-4 .u-image-1 {
  width: 385px;
  height: 708px;
  object-position: 50% 50%;
  box-shadow: 0 0 25px 0 rgba(0,0,0,0.3);
  margin: -699px auto 60px 100px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-2 {
    margin-top: -588px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 0;
    padding-left: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-group-1 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 40px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1323px;
  }

  .u-section-4 .u-group-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-group-2 {
    margin-right: 4px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 30px;
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 903px;
  }

  .u-section-4 .u-shape-1 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-4 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-4 .u-group-2 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 22px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 381px;
    margin-right: 12px;
    margin-bottom: -129px;
    padding-right: 4px;
    padding-left: 3px;
  }

  .u-section-4 .u-image-1 {
    height: 330px;
    width: 194px;
    margin-top: -454px;
    margin-left: 30px;
  }
} .u-section-5 {
  background-image: none;
  min-height: 50vw;
}

.u-section-5 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 490px);
  height: 400px;
  background-image: none;
  margin: 136px 0 0 auto;
}

.u-section-5 .u-shape-2 {
  width: calc(((100% - 1140px) / 2) + 640px);
  height: 490px;
  margin: -536px auto 0 0;
}

.u-section-5 .u-image-1 {
  width: 1054px;
  height: 593px;
  margin: -419px calc(((100% - 1140px) / 2) + -31px) 0 auto;
}

.u-section-5 .u-shape-3 {
  height: 516px;
  width: 296px;
  margin: -285px calc(((100% - 1140px) / 2) + 369px) 0 auto;
}

.u-section-5 .u-group-1 {
  min-height: 400px;
  width: 610px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -453px calc(((100% - 1140px) / 2)) 60px auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  font-family: Sora;
  margin: 0 1px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 1015px;
  }

  .u-section-5 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 490px);
  }

  .u-section-5 .u-shape-2 {
    width: calc(((100% - 940px) / 2) + 640px);
  }

  .u-section-5 .u-image-1 {
    width: 940px;
    height: 529px;
    margin-top: -427px;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 124px);
  }

  .u-section-5 .u-shape-3 {
    height: 481px;
    width: 227px;
    margin-top: -200px;
    margin-right: auto;
    margin-left: calc(((100% - 940px) / 2) + 344px);
  }

  .u-section-5 .u-group-1 {
    min-height: 355px;
    width: 522px;
    margin-top: -418px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-5 .u-text-1 {
    font-size: 3.4375rem;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 993px;
  }

  .u-section-5 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 490px);
  }

  .u-section-5 .u-shape-2 {
    width: calc(((100% - 720px) / 2) + 476px);
    height: 456px;
  }

  .u-section-5 .u-image-1 {
    width: 720px;
    height: 405px;
    margin-top: -400px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-5 .u-shape-3 {
    height: 482px;
    margin-top: -193px;
    margin-left: calc(((100% - 720px) / 2) + 133px);
  }

  .u-section-5 .u-group-1 {
    margin-right: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 976px;
  }

  .u-section-5 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 490px);
  }

  .u-section-5 .u-shape-2 {
    width: calc(((100% - 540px) / 2) + 441px);
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 304px;
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-5 .u-shape-3 {
    height: 455px;
    margin-top: -135px;
    margin-left: calc(((100% - 540px) / 2) + 43px);
  }

  .u-section-5 .u-group-1 {
    min-height: 349px;
    width: 455px;
    margin-top: -402px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-5 .u-text-1 {
    width: auto;
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 827px;
  }

  .u-section-5 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-5 .u-shape-2 {
    width: calc(((100% - 340px) / 2) + 293px);
    height: 343px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 348px;
    margin-top: -298px;
    margin-right: calc(((100% - 340px) / 2));
    margin-left: auto;
  }

  .u-section-5 .u-shape-3 {
    height: 424px;
    margin-top: -50px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-5 .u-group-1 {
    min-height: 291px;
    width: 308px;
    margin-top: -375px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/34355.png");
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 778px;
}

.u-section-6 .u-text-1 {
  width: 841px;
  font-family: Sora;
  font-weight: 400;
  letter-spacing: normal;
  margin: 98px auto 0;
}

.u-section-6 .u-list-1 {
  margin-top: 104px;
  margin-bottom: 60px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
  min-height: 310px;
  grid-gap: 10px 10px;
}

.u-section-6 .u-list-item-1 {
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px;
}

.u-section-6 .u-text-2 {
  font-weight: 500;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 14px 0 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px;
}

.u-section-6 .u-text-4 {
  font-weight: 500;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-5 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 14px 0 0;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 20px;
}

.u-section-6 .u-text-6 {
  font-weight: 500;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-7 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 14px 0 0;
}

.u-section-6 .u-list-item-4 {
  background-image: none;
}

.u-section-6 .u-container-layout-4 {
  padding: 20px;
}

.u-section-6 .u-text-8 {
  font-weight: 500;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-9 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 14px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 642px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    min-height: 256px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-6 .u-text-7 {
    font-size: 1.125rem;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-6 .u-text-9 {
    font-size: 1.125rem;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 995px;
  }

  .u-section-6 .u-text-1 {
    width: 720px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 603px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 746px;
  }

  .u-section-6 .u-text-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-6 .u-text-1 {
    width: 340px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 40px;
} .u-section-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/hghggh.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 467px;
}

.u-section-8 .u-list-1 {
  grid-template-rows: auto;
  width: 1068px;
  margin: 80px auto 60px;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 16.5px));
  min-height: 252px;
  grid-gap: 22px;
}

.u-section-8 .u-list-item-1 {
  background-image: none;
}

.u-section-8 .u-container-layout-1 {
  padding: 44px 30px 32px;
}

.u-section-8 .u-group-1 {
  width: 119px;
  min-height: 121px;
  margin: 21px auto 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 20px;
}

.u-section-8 .u-text-1 {
  font-size: 2.75rem;
  margin: 0 auto;
}

.u-section-8 .u-text-2 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  margin: 34px auto 0;
}

.u-section-8 .u-list-item-2 {
  background-image: none;
}

.u-section-8 .u-container-layout-3 {
  padding: 44px 30px 32px;
}

.u-section-8 .u-group-2 {
  width: 119px;
  min-height: 121px;
  margin: 21px auto 0;
}

.u-section-8 .u-container-layout-4 {
  padding: 20px;
}

.u-section-8 .u-text-3 {
  font-size: 2.75rem;
  margin: 0 auto;
}

.u-section-8 .u-text-4 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  margin: 34px auto 0;
}

.u-section-8 .u-list-item-3 {
  background-image: none;
}

.u-section-8 .u-container-layout-5 {
  padding: 44px 30px 32px;
}

.u-section-8 .u-group-3 {
  width: 119px;
  min-height: 121px;
  margin: 21px auto 0;
}

.u-section-8 .u-container-layout-6 {
  padding: 20px;
}

.u-section-8 .u-text-5 {
  font-size: 2.75rem;
  margin: 0 auto;
}

.u-section-8 .u-text-6 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  margin: 34px auto 0;
}

.u-section-8 .u-list-item-4 {
  background-image: none;
}

.u-section-8 .u-container-layout-7 {
  padding: 44px 30px 32px;
}

.u-section-8 .u-group-4 {
  width: 119px;
  min-height: 121px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 21px auto 0;
}

.u-section-8 .u-container-layout-8 {
  padding: 20px;
}

.u-section-8 .u-text-7 {
  font-size: 2.75rem;
  margin: 0 auto;
}

.u-section-8 .u-text-8 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  margin: 34px auto 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-8 .u-list-1 {
    height: auto;
    width: 940px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 222px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 768px;
  }

  .u-section-8 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11px));
    min-height: 573px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 50px;
    padding-bottom: 27px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-top: 50px;
    padding-bottom: 27px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-top: 50px;
    padding-bottom: 27px;
  }

  .u-section-8 .u-container-layout-7 {
    padding-top: 50px;
    padding-bottom: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-8 .u-container-layout-3 {
    padding-top: 30px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-8 .u-container-layout-5 {
    padding-top: 30px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-6 {
    font-size: 1.25rem;
  }

  .u-section-8 .u-container-layout-7 {
    padding-top: 30px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-8 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    background-position: 74.13% 50%;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 363px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-text-3 {
    font-size: 2.25rem;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-text-5 {
    font-size: 2.25rem;
  }

  .u-section-8 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-container-layout-8 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-text-7 {
    font-size: 2.25rem;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 1293px;
}

.u-section-9 .u-image-1 {
  width: 838px;
  height: 559px;
  margin: 68px auto 0 -4px;
}

.u-section-9 .u-group-1 {
  width: 629px;
  min-height: 258px;
  background-image: none;
  margin: -199px auto 0;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 45px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 53px 0 0;
}

.u-section-9 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 89px;
  margin-bottom: 60px;
}

.u-section-9 .u-repeater-1 {
  grid-template-columns: 20% 20% 20% 20% 20%;
  min-height: 312px;
  grid-gap: 0px 0px;
}

.u-section-9 .u-container-layout-2 {
  padding: 0;
}

.u-section-9 .u-image-2 {
  height: 197px;
  width: 125px;
  margin: 0 auto;
}

.u-section-9 .u-container-layout-3 {
  padding: 0;
}

.u-section-9 .u-image-3 {
  height: 197px;
  width: 125px;
  margin: 0 auto;
}

.u-section-9 .u-container-layout-4 {
  padding: 0;
}

.u-section-9 .u-image-4 {
  height: 197px;
  width: 125px;
  margin: 0 auto;
}

.u-section-9 .u-container-layout-5 {
  padding: 0;
}

.u-section-9 .u-image-5 {
  height: 197px;
  width: 125px;
  margin: 0 auto;
}

.u-section-9 .u-container-layout-6 {
  padding: 0;
}

.u-section-9 .u-image-6 {
  height: 197px;
  width: 125px;
  margin: 0 auto;
}

.u-section-9 .u-container-layout-7 {
  padding: 0;
}

.u-section-9 .u-image-7 {
  height: 197px;
  width: 125px;
  margin: 0 auto;
}

.u-section-9 .u-container-layout-8 {
  padding: 0;
}

.u-section-9 .u-image-8 {
  height: 197px;
  width: 125px;
  margin: 0 auto;
}

.u-section-9 .u-container-layout-9 {
  padding: 0;
}

.u-section-9 .u-image-9 {
  height: 197px;
  width: 125px;
  margin: 0 auto;
}

.u-section-9 .u-container-layout-10 {
  padding: 0;
}

.u-section-9 .u-image-10 {
  height: 197px;
  width: 125px;
  margin: 0 auto;
}

.u-section-9 .u-container-layout-11 {
  padding: 0;
}

.u-section-9 .u-image-11 {
  height: 197px;
  width: 125px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-9 .u-image-1 {
    width: 470px;
    height: 508px;
    margin-top: 154px;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 257px;
  }

  .u-section-9 .u-image-2 {
    height: 106px;
    width: 191px;
    margin-left: -3px;
  }

  .u-section-9 .u-image-3 {
    height: 106px;
    width: 191px;
    margin-left: -3px;
  }

  .u-section-9 .u-image-4 {
    height: 106px;
    width: 191px;
    margin-left: -3px;
  }

  .u-section-9 .u-image-5 {
    height: 106px;
    width: 191px;
    margin-left: -3px;
  }

  .u-section-9 .u-image-6 {
    height: 106px;
    width: 191px;
    margin-left: -3px;
  }

  .u-section-9 .u-image-7 {
    height: 106px;
    width: 191px;
    margin-left: -3px;
  }

  .u-section-9 .u-image-8 {
    height: 106px;
    width: 191px;
    margin-left: -3px;
  }

  .u-section-9 .u-image-9 {
    height: 106px;
    width: 191px;
    margin-left: -3px;
  }

  .u-section-9 .u-image-10 {
    height: 106px;
    width: 191px;
    margin-left: -3px;
  }

  .u-section-9 .u-image-11 {
    height: 106px;
    width: 191px;
    margin-left: -3px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1214px;
  }

  .u-section-9 .u-image-1 {
    margin-left: 0;
  }

  .u-section-9 .u-group-1 {
    width: 531px;
    min-height: 379px;
    margin-top: -214px;
    margin-right: 46px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-list-1 {
    margin-top: 18px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: 33.3333% 33.3333% 33.3333%;
    min-height: 656px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-top: 22px;
    padding-bottom: 20px;
  }

  .u-section-9 .u-image-2 {
    height: 132px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-top: 22px;
    padding-bottom: 20px;
  }

  .u-section-9 .u-image-3 {
    height: 132px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-top: 22px;
    padding-bottom: 20px;
  }

  .u-section-9 .u-image-4 {
    height: 132px;
  }

  .u-section-9 .u-container-layout-5 {
    padding-top: 22px;
    padding-bottom: 20px;
  }

  .u-section-9 .u-image-5 {
    height: 132px;
  }

  .u-section-9 .u-container-layout-6 {
    padding-top: 22px;
    padding-bottom: 20px;
  }

  .u-section-9 .u-image-6 {
    height: 132px;
  }

  .u-section-9 .u-container-layout-7 {
    padding-top: 22px;
    padding-bottom: 20px;
  }

  .u-section-9 .u-image-7 {
    height: 132px;
  }

  .u-section-9 .u-container-layout-8 {
    padding-top: 22px;
    padding-bottom: 20px;
  }

  .u-section-9 .u-image-8 {
    height: 132px;
  }

  .u-section-9 .u-container-layout-9 {
    padding-top: 22px;
    padding-bottom: 20px;
  }

  .u-section-9 .u-image-9 {
    height: 132px;
  }

  .u-section-9 .u-container-layout-10 {
    padding-top: 22px;
    padding-bottom: 20px;
  }

  .u-section-9 .u-image-10 {
    height: 132px;
  }

  .u-section-9 .u-container-layout-11 {
    padding-top: 22px;
    padding-bottom: 20px;
  }

  .u-section-9 .u-image-11 {
    height: 132px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1094px;
  }

  .u-section-9 .u-image-1 {
    width: 401px;
    height: 461px;
    margin-top: 271px;
  }

  .u-section-9 .u-group-1 {
    width: 449px;
    min-height: 314px;
    margin-top: -194px;
    margin-right: 0;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-text-1 {
    font-size: 3.25rem;
  }

  .u-section-9 .u-list-1 {
    margin-top: 67px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    min-height: 923px;
  }

  .u-section-9 .u-container-layout-2 {
    padding: 10px 17px;
  }

  .u-section-9 .u-image-2 {
    height: 222px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-container-layout-3 {
    padding: 10px 17px;
  }

  .u-section-9 .u-image-3 {
    height: 222px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-container-layout-4 {
    padding: 10px 17px;
  }

  .u-section-9 .u-image-4 {
    height: 222px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-container-layout-5 {
    padding: 10px 17px;
  }

  .u-section-9 .u-image-5 {
    height: 222px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-container-layout-6 {
    padding: 10px 17px;
  }

  .u-section-9 .u-image-6 {
    height: 222px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-container-layout-7 {
    padding: 10px 17px;
  }

  .u-section-9 .u-image-7 {
    height: 222px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-container-layout-8 {
    padding: 10px 17px;
  }

  .u-section-9 .u-image-8 {
    height: 222px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-container-layout-9 {
    padding: 10px 17px;
  }

  .u-section-9 .u-image-9 {
    height: 222px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-container-layout-10 {
    padding: 10px 17px;
  }

  .u-section-9 .u-image-10 {
    height: 222px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-container-layout-11 {
    padding: 10px 17px;
  }

  .u-section-9 .u-image-11 {
    height: 222px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 961px;
  }

  .u-section-9 .u-image-1 {
    height: 392px;
    width: 307px;
    margin-top: 86px;
  }

  .u-section-9 .u-group-1 {
    min-height: 256px;
    width: 307px;
    margin-top: -51px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-9 .u-list-1 {
    margin-top: 18px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-9 .u-container-layout-2 {
    padding: 0 20px;
  }

  .u-section-9 .u-image-2 {
    height: 278px;
    width: 180px;
    margin-top: 18px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-container-layout-3 {
    padding: 0 20px;
  }

  .u-section-9 .u-image-3 {
    height: 278px;
    width: 180px;
    margin-top: 18px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-container-layout-4 {
    padding: 0 20px;
  }

  .u-section-9 .u-image-4 {
    height: 278px;
    width: 180px;
    margin-top: 18px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-container-layout-5 {
    padding: 0 20px;
  }

  .u-section-9 .u-image-5 {
    height: 278px;
    width: 180px;
    margin-top: 18px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-container-layout-6 {
    padding: 0 20px;
  }

  .u-section-9 .u-image-6 {
    height: 278px;
    width: 180px;
    margin-top: 18px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-container-layout-7 {
    padding: 0 20px;
  }

  .u-section-9 .u-image-7 {
    height: 278px;
    width: 180px;
    margin-top: 18px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-container-layout-8 {
    padding: 0 20px;
  }

  .u-section-9 .u-image-8 {
    height: 278px;
    width: 180px;
    margin-top: 18px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-container-layout-9 {
    padding: 0 20px;
  }

  .u-section-9 .u-image-9 {
    height: 278px;
    width: 180px;
    margin-top: 18px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-container-layout-10 {
    padding: 0 20px;
  }

  .u-section-9 .u-image-10 {
    height: 278px;
    width: 180px;
    margin-top: 18px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-container-layout-11 {
    padding: 0 20px;
  }

  .u-section-9 .u-image-11 {
    height: 278px;
    width: 180px;
    margin-top: 18px;
    margin-left: auto;
    margin-right: auto;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 708px;
}

.u-section-10 .u-layout-wrap-1 {
  width: 1058px;
  margin: 55px auto;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 598px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 21px;
}

.u-section-10 .u-text-1 {
  text-transform: none;
  font-weight: 400;
  margin: 145px 9px 0;
}

.u-section-10 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.8;
  margin: 37px 0 0 18px;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  color: rgba(0, 0, 0, 0);
  padding: 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 598px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-10 .u-form-1 {
  height: 464px;
  width: 429px;
  margin: 0;
}

.u-section-10 .u-input-1 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-10 .u-input-2 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-10 .u-form-group-3 {
  margin-left: 0;
  font-size: 1rem;
  text-transform: none;
}

.u-section-10 .u-input-3 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-10 .u-input-4 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-10 .u-btn-2 {
  font-size: 1.125rem;
  letter-spacing: 3px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  padding-top: 15px;
  padding-bottom: 15px;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 642px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 532px;
  }

  .u-section-10 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-text-2 {
    margin-left: 0;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 532px;
  }

  .u-section-10 .u-form-1 {
    width: 417px;
    margin-top: 4px;
  }

  .u-section-10 .u-btn-2 {
    width: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 210px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 528px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-form-1 {
    width: 336px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 310px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 50px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-10 .u-form-1 {
    width: 440px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1031px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 19px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 465px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 124px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 55px;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-top: 32px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 547px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-form-1 {
    width: 300px;
  }
}